=== doc-translations/ru_kcoloredit/kcoloredit/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/ru/)
