=== debian/control ===
Source: kcoloredit
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard A. Johnson <nixternal@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), 
               pkg-kde-tools (>= 0.5.3), 
               cmake,
               libx11-dev,
               kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kcoloredit/

Package: kcoloredit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: color palette file editor for KDE 4
 KColorEdit is a palette files editor that can be used for editing color
 palettes as well as for color choosing and naming in KDE 4.
