=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/extragear/kcoloredit-(.*).tar.bz2 debian uupdate
